/* Template and Design by Nicola Winzer http://www.nicolawinzer.ch */

#all {
    background-image:url(https://u.jimcdn.com/cms/o/s047bcfc1f3099225/userlayout/img/border.gif?t=1390899395);
    background-repeat: repeat-y;
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
    width: 930px;
}


#sprachwahl ul {
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 12pxm;
    margin: 0 30px;
    padding: 5px 0;
    text-align: right;
}
#sprachwahl ul li {
    border-right: 1px solid #666666;
    color: #175B88;
    display: inline;
    text-align: center;
}
#sprachwahl ul li a:link, #header ul li a:visited {
    color: #175B88;
    line-height: 1.5em;
    padding: 0 10px;
    text-decoration: none;
}
#sprachwahl ul li:last-child {
    border: medium none;
}



#logo {
    padding: 0 0 20px 35px;
}


#banner {
    width: 930px;
	overflow: hidden;
}

body, p, table, td {
    font-family:'Univers LT W01 55 Roman' !important;
}
h1 {
    font-family:'Univers LT W01 65 Bold' !important;
	font-style:normal;
	}
h2, h3 {
    font-family:'Univers LT W01 65 Bold' !important;
	font-style:normal;
	}
#navigation ul.mainNav1,
#navigation ul.mainNav1 a.level_1 {
    font-family:'Univers LT W01 55 Roman' !important;
}


body, p, table, td {font-size: 14px;}
h1 {font-size: 22px;}
h2 {font-size: 16px;}
cite {font-size: 22px; line-height: 1.3em}

p {margin-bottom: 0.7em;}
small {line-height: 0.5em;}

.cc-m-hgrid-column {
	border-right: 1px solid #B4CAD8; 
	padding: 0 5px 0 0 !important;
	min-height: 320px !important;
	}
.cc-m-hgrid-column.last {
	border-right: none;
	}
.cc-m-hgrid-column.last .n {
	padding-left: 20px;
	}

#navigation {
    background-color: #B4CAD8;
    border-bottom: 1px solid #FFFFFF;
	height: 34px;
}
#navigation ul.mainNav1 {
    line-height: 1em;
    margin: 0;
	list-style: none;
	margin: 0;
    padding: 0;
	border-bottom: 1px solid #fff;
	}
#navigation ul.mainNav1 li {
    list-style-type: none;
	display: inline-block;
	position: relative;
	margin: 0;
	padding:0;
}
#navigation ul.mainNav1 a.level_1 {
    background-color: #B4CAD8;
    border-right: 1px solid #FFFFFF;
    color: #175B88;
    display: block;
    text-decoration: none;
	font-size: 13px;
	padding: 0 10px;
}
#navigation ul.mainNav1 li:last-child a.level_1 {
    border-right: none;
}
#navigation ul.mainNav2,
#navigation ul.mainNav3 {
	background-color:#175B88;
	}
#navigation ul.mainNav2 {
	z-index: 200;
	position: absolute;
	top:6px;
	left:-155px; /* 154px + 1px border */
	padding: 10px 0;
	width: 310px;
	}
#navigation ul.mainNav3 {
	z-index: 230;
	padding: 10px 0;
	margin: 0 1px;
	width: 180px;
	}
#navigation ul.mainNav2 li {
	position: relative;
	display: block;
    text-align: left;
	}
#navigation ul.mainNav3 {
	position: absolute;
	top:-32px;
	left:180px;
	padding: 10px 0;
	}
#navigation ul#mainNav1 li a:link, 
#navigation ul#mainNav1 li a:visited {
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	color: #175B88;
	}
#navigation ul#mainNav1 a.level_1:link, 
#navigation ul#mainNav1 a.level_1:visited {
	padding: 10px 0;
	padding-left: 10px;
	width: 144px; /* 154px - 10px padding-left */
	}
#navigation ul.mainNav1 li a:hover,
#navigation ul.mainNav1 a.current,
#navigation ul.mainNav1 a.parent {
	color: #FFF !important;
	background-color: #175B88 !important;
	}
#navigation ul#mainNav2 li a:link, 
#navigation ul#mainNav2 li a:visited {
	padding: 5px 10px;
	background-color:#175B88;
	color: #B4CAD8;
	}
#navigation ul.mainNav2 li a.current:link,
#navigation ul.mainNav2 li a.parent:link,
#navigation ul.mainNav2 li a.current:visited,
#navigation ul.mainNav2 li a.parent:visited {
	color: #FFF !important;
	}

#breadcrumbs {
	display: none;
	padding: 10px 0 10px 35px;
}
#breadcrumbs ul {
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	}
#breadcrumbs a {
	display: none;
}
#breadcrumbs ul,
#breadcrumbs ul li,
#breadcrumbs a.current,
#breadcrumbs a.parent {
	display: inline-block;
}
#breadcrumbs a.current,
#breadcrumbs a.parent {
	padding: 0 15px;
	background-image:url(https://u.jimcdn.com/cms/o/s047bcfc1f3099225/userlayout/img/arrow.png?t=1390899388);
	background-repeat: no-repeat;
	background-position: 0 2px;
}



#contentarea {
	padding: 35px;
	}
#footer {
	padding: 35px;
    border-bottom: 8px solid #175B88;
    font-size: 0.6em;
    text-align: right;
}
#footer {
	padding: 0;
}
#sidebar {
	display: none;
	}
	
	
	
#emotion-header-img,
#emotion-header-title {display:none;}
#emotion-header img {width: 100%;height: auto;}
#emotion-header {background: none  !important;overflow: hidden;height:280px}
	
#emotion-header {display:none;}
	
.nivoSlider {
       position:relative;
       width:100%;
       height:auto;
       overflow: hidden;
}
.nivoSlider img {
       position:absolute;
       top:0px;
       left:0px;
       max-width: none;
}
.nivo-main-image {
       display: block !important;
       position: relative !important;
       width: 100% !important;
}
 
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
       position:absolute;
       top:0px;
       left:0px;
       width:100%;
       height:100%;
       border:0;
       padding:0;
       margin:0;
       z-index:6;
       display:none;
       background:white;
       filter:alpha(opacity=0);
       opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
       display:block;
       position:absolute;
       z-index:5;
       height:100%;
       top:0;
}
.nivo-box {
       display:block;
       position:absolute;
       z-index:5;
       overflow:hidden;
}
.nivo-box img { display:block; }
 
/* Caption styles */
.nivo-caption {
       position:absolute;
       left:0px;
       bottom:0px;
       background:#000;
       color:#fff;
       width:100%;
       height:20px !important;
       z-index:8;
       padding: 10px 10px;
       opacity: 0.8;
       overflow: hidden;
       display: none;
       -moz-opacity: 0.8;
       filter:alpha(opacity=80);
       -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
       -moz-box-sizing: border-box;    /* Firefox, other Gecko */
       box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
       padding:5px !important;
       margin:0;
}
.nivo-caption a {
       display:inline !important;
}
.nivo-html-caption {
   display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
       position:absolute;
       top:45%;
       z-index:9;
       cursor:pointer;
}
.nivo-prevNav {
       left:0px;
}
.nivo-nextNav {
       right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
       text-align:center;
       padding: 15px 0;
}
.nivo-controlNav a {
       cursor:pointer;
}
.nivo-controlNav a.active {
       font-weight:bold;
}

form {
    background-color: #D9E4EC;
    padding: 20px;
}
button.button, input[type="submit"], input[type="button"] {
    background-color: #B51430;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    margin: 20px 10px 0 0;
    padding: 1px 5px;
}
.cc-m-form-note {
    border-top: 1px solid #fff;
}
.cc-m-form-view-sortable input, .cc-m-form-view-sortable textarea {
    border: 1px solid #fff;
}